﻿body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	color: Black; 
	font-family: 'Jura', sans-serif;
}

/* divs */

#container {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	/*text-align:center;*/
}
#head {
	text-shadow: 4px 4px 4px #aaa;
}
#logo {
	width: 350px;
	float: left;
}
#rob {
	font-size: 60px;
	color: #AAAAAA;
	margin-top: 25px;
	margin-bottom: -20px;
	padding-left: 100px;
	/*text-align: center;*/
}
#quin {
	font-size: 60px;
	color: #888888;
	margin-bottom: -10px;
	padding-left: 90px;
	/*text-align: center;*/
}
#barrister {
	font-size: 30px;
	text-align: center;
	color: #555555;
	letter-spacing: 5pt
}
#navbar {
	padding-top: 80px;
	width: 650px;
	bottom: 0;
	float: right;
}
#home_content {
	height: 600px;
	padding-top: 170px;
	background-image:url('../images/home.png');
	background-repeat: no-repeat;
	background-position: bottom;
}
#about_content {
	text-align: center;
	padding-top: 150px;
	background-image: url('../images/about.png');
	background-repeat: no-repeat;
	background-position: bottom;
}
#about_text {
	color: white;
	font-weight: bold;
	height: 600px;
	/*padding-top: 20px;
	padding-left: 100px;
	padding*/
	padding: 25px 150px 0px 200px;
}
#services_content {
	text-align: center;
	padding-top: 150px;
	background-image: url('../images/services.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
}
#services_text {
	color: black;
	font-weight: bold;
	height: 600px;
	/*padding-top: 20px;
	padding-left: 100px;
	padding*/
	padding: 25px 100px 0px 600px;
}
#contact_content {
	text-align: center;
	padding-top: 150px;
	background-image: url('../images/contact.png');
	background-repeat: no-repeat;
	background-position: bottom;
}
#contact_text {
	color: black;
	font-weight: bold;
	height: 600px;
	/*padding-top: 20px;
	padding-left: 100px;
	padding*/
	padding: 25px 200px 0px 200px;
}
#profile_pic {
	/*padding-right: 20px;
	padding-bottom: 20px;*/
}
#footer {
	text-align:center;
	font-size: 16px;
}

/* end divs */

/* navbar code */

ul#navlist
{
	margin-left: 0;
	padding-left: 0;
	padding-top: 25px;
	text-align: center;
	/*white-space: nowrap;*/
}
#navlist li
{
	display: inline;
	padding: 20px;
	list-style-type: none;
}
#navlist a { 
	padding: 3px 10px; 
}
#navlist a:link, #navlist a:visited
{
	color: #888888;	
	font-size: 24px;
	text-decoration: none;
}
#navlist a:hover {
	color: #AAAAAA;
	font-size: 24px;
	text-decoration: none;
}

/* end nabar code */

/* paragraphs */

#qualification {
	font-size: 10px;
}
#heading1 {
	font-size: 32px;
}
/* end paragraphs */
